- Theres are just interfaces for our main entities.
- If you want to create a custom interface, for example is you just want to have a type for a method parameter, just it under interfaces folder.
- I know this should be classes but we are trying to avoid to use classes here in react